Subject: 24/3 22:30 C33 - French Connection
From: koali@...
To: [email-masked]
Date: Sat, 24 Mar 2001 11:37:20 -0000

El director de El Exorcista nos brinda un soberbio thriller encabezado
por Popeye Doyle (Hackman) y Buddy Russo (Scheider) como dos policias
persiguiendo a un traficante francés (Fernando Rey). Vibrante y
trepidante por momentos, French Connection es un imprescindible
referente del género.